» Ubuntu » Pakketten » raring (13.04) » libs » libqt4-declarative
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Bron: qt4-x11  ]

Pakket: libqt4-declarative (4:4.8.4+dfsg-0ubuntu9.5) [security]

Verwijzigingen voor libqt4-declarative

Screenshot

Ubuntu bronnen:

Het bronpakket qt4-x11 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Qt 4 Declarative module

Andere aan libqt4-declarative gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-network (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 network module
  • dep: libqt4-script (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 script module
  • dep: libqt4-sql (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 SQL module
  • dep: libqt4-xmlpatterns (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 XML patterns module
  • dep: libqtcore4 (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 core module
  • dep: libqtgui4 (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

libqt4-declarative downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.039,9 kB4.228,0 kB [overzicht]
i386 1.074,4 kB4.110,0 kB [overzicht]